#columns { display: table; width: 100%; box-sizing: border-box; margin-left: 0; margin-right: 0; }
#columns > div, #columns > noindex > div { display: table-cell; vertical-align: top; width: 650px; box-sizing: border-box; }
#columns > #right, #columns > noindex > #right { max-width: 300px; min-width: 300px; width: 300px; }
#columns > #main, #columns > noindex > #main { padding-right: 15px; }
#sblock { position: sticky; top: 10px; }

.box { display: flex; flex-wrap: wrap; justify-content:center; align-self: stretch; }
.box > * { flex: 1 1; flex-direction: row; }

.box > .center { text-align: center; }
.box > .vspace { padding: 25px; }
.box > .main { flex: 1 1 300px; }
.box > .triple { flex: 1 1 200px; }
